﻿
/*网站基础样式*/
html{-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,th,td,p,blockquote,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0px;padding:0px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display: inline;*zoom:1;}
body{word-wrap:break-word;text-align:center;font:12px/1.8 Tahoma,Verdana,Arial,\5b8b\4f53;color:#5A5A5A;background:url(images/header_bg.gif) repeat-x 0 0;font-family:"Microsoft YaHei";}

input,select,textarea,button{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
li{list-style:none;*margin-left:-1px}
.left{float:left}
.right{float:right}
.clear{display:block;clear:both;font-size:0px;height:0px;line-height:0px;width:0px;margin:0px;padding:0px;overflow:hidden}
a{color:#5A5A5A;text-decoration:none;}
a:hover{color:#05c8db;text-decoration:none;}
.page_style{width:100%;margin:0px auto 0px auto;text-align:center;background:#ffffff;}

/*顶部及主菜单样式*/

.top_box{clear:both;width:100%;background:url(../images/top_nj_db.jpg) repeat-x bottom center;}
.top_box .top_box_inner{width:1100px;margin:0 auto;}
.top_box .logo{float:left;text-align:left;padding:10px 0px 10px 5px; }
.top_box .topcontent{float:right;text-align:right;padding:15px 5px 5px 0}
.menu_box{text-align:left;height:45px;}
.menu_box ul{width:1100px;margin:0 auto;}

.menu_style_homepage{float:left;height:45px;text-align:center;line-height:45px;font-size:15px;font-family:"Microsoft YaHei"; padding-left:22px; margin-left:80px; margin-right:80px;}
.menu_style{float:left; width:120px; height:45px;text-align:center;line-height:45px;font-size:15px;font-family:"Microsoft YaHei"; margin-left:2px;}

a.menu{display:block;height:45px;color:#ffffff;text-decoration: none; display:block; font-weight:bold;padding:0px 8px}
a.menu:hover {color:#fff;text-decoration:underline;font-weight:bold;/*background:url(../images/lm_bg.jpg) repeat-x;*/}

.menu_current a.menu{color:#fff;text-decoration:underline;font-weight:bold;/*background:url(../images/lm_bg.jpg) repeat-x;*/}

/*banner样式*/

.banner{clear:both;padding:0 0 0 0;margin:0px 0 0 0;text-align:left;background:url(../images/bannerbg.jpg) repeat-x bottom left;}
.smallbanner{clear:both;padding: 0 0 0 0;margin:0 0 5px 0;text-align:left;}
.banner-others{ width:100%;background: url(../images/banner-others.png) repeat-x left center; height:233px;}
.banner-others-img{ width:1100px; margin:0 auto; padding-top:1px;}

/*搜索样式*/
.index-search{ width:100%; height:54px;line-height: 54px; margin:0 auto; background:url(../images/searchbg.jpg) repeat-x;}
.index-searchmain{ width:1100px; margin:0 auto;}
.searck-inputdiv{float:right;margin-top: 10px;border: 1px solid #d0d0d0; background:url(../images/ssw.jpg) left center no-repeat;}
/*网站主体框架样式*/

.main_box_style{clear:both;margin:3px 0 0 0;}

.main_box_style1{clear:both;margin:3px 0 0 0;overflow:hidden;width:1028px;margin:0 auto;}
.main_box_inner_left{float:left;width:250px;margin:20px 10px 0 0;overflow:hidden;text-align:left;}
.main_box_inner_right{float:right;width:765px;margin:23px 0 0 0;overflow:hidden;text-align:left;}
.main_box_inner_rightnr{ min-height:800px; padding-bottom:50px;}

.main_box_style2{clear:both;margin:3px 0 0 0;overflow:hidden;}
.main_box_style2 .main_box_inner_left{float:left;width:770px;margin:0 10px 0 0;overflow:hidden;text-align:left;}
.main_box_style2 .main_box_inner_right{float:right;width:220px;margin:0 0 0 0;overflow:hidden;text-align:left;}

.main_box_style3{clear:both;margin:3px 0 0 0;overflow:hidden;}
.main_box_style3 .main_box_inner_left{float:left;width:220px;margin:0 10px 0 0;overflow:hidden;text-align:left;}
.main_box_style3 .main_box_inner_middle{float:left;width:540px;margin:0 0 0 0;overflow:hidden;text-align:left;}
.main_box_style3 .main_box_inner_right{float:right;width:220px;margin:0 0 0 10px;overflow:hidden;text-align:left;}


/*导航样式*/
.nav_box{clear:both;width:100%;/* height:250px;*/margin:0 0 0px 0;overflow:hidden; }

.nav_title{/*font-weight:bold;border:0 solid #6897c5;border-width:0 0 1px 0;*/height:48px; line-height:48px;text-align:left;cursor:pointer;overflow:hidden;font-size:18px; font-weight:bold;font-family:"Microsoft YaHei";color:#fff;position:relative;background:#05c8db;}
.nav_sign{float:left;text-align:left;padding:0px 0 0 25px;height:48px;}
.en_sign{position:absolute;margin-top:-40px;margin-left:120px;font-size:16px;color:white;}
.nav_more{float:left;color:#c4c5c5; padding-left:10px; font-size:16px;}
.nav_more a{line-height:15px;font-size:10px;}

.nav_content{margin:0 0 0 0;padding:5px 5px 5px 5px;border:0px solid #cccccc;text-align:left;}

.nav_menu{margin:0;text-align:left;font-family:"Microsoft YaHei";background:#8cc63e;}
.nav_box:after{ content:url(../images/navbgaf.jpg);}

.nav_menu li{clear:both;text-align:left;padding:0px;height:42px;line-height:42px;font-size:14px; border-bottom:1px dashed #d5d2d2}
#rootul_104 {
padding-top: 10px;
}
.other-lastli{ border:0 !important;}
.nav_menu li a{line-height:28px;color:white;height:42px;line-height:42px; display:block;background:url(../images/abg.png) no-repeat 15px center ; padding-left:38px; font-weight:bold;padding-right: 20px;overflow: hidden;}
.nav_menu li a:hover{background:url(../images/ahoverbg.png) no-repeat 15px center #05c8db;display:block; color:#fff}
.nav_menu li a.current{color:white;}
#first-list a{/*background:url(../images/ahoverbg.png) no-repeat 15px center #05c8db;*/display:block; color:#fff;}
.nav_menu li ul{background:#173070;color:white;}
.nav_menu li ul li{text-align:left;background-image:none;border:1px white solid;border-right:none;border-left:none;text-align:center;margin:0px;padding:0px;}
.nav_menu li ul li a{display:inline;height:42px;line-height:42px;}
.nav_menu li ul li a.current{color:white}

.nav_menu ul li ul li ul{padding:0 0 0 15px;}
.nav_menu ul li ul li span.node{float:left;height:42px;width:15px;background:url(images/node_open.gif) no-repeat 0 0;cursor:pointer;}
.nav_menu ul li ul li span.node_close{float:left;height:42px;width:15px;background:url(images/node_close.gif) no-repeat 0 0;cursor:pointer;}
.nav_menu ul li ul li span{float:left;height:42px;width:15px;display:none;}
.kfry-img{ text-align:center; width:100%; margin:0 auto; height:117px; overflow:hidden;}

/*模块样式*/
.module_box{clear:both;margin:0 0 5px 0;border:0 solid #cccccc;overflow:hidden;}                 /*模块整行布局样式*/
.module_box_layout_left{float:left;margin:0 0 5px 0;border:0 solid #cccccc;overflow:hidden;}  /*模块左布局样式*/
.module_box_layout_right{float:right;margin:0 0 5px 0;border:0 solid #cccccc;overflow:hidden;}   /*模块右布局样式*/

.module_box_inner{clear:both;text-align:center;padding:5px 0 5px 0;border:0px solid #cccccc;overflow:hidden;height:100%;}/*模块内层容器样式*/
.module_box_layout_left .module_box_inner{clear:both;text-align:center;margin:0 10px 0 0;padding:5px 0 5px 0;} /*模块居左时重写内层样式*/

.module_title{clear:both;height:25px;text-align:left;border:0 solid #cccccc;border-width:0 0 1px 0;background:url(../images/template_title_sign.gif) no-repeat 5px 5px;overflow:hidden;}
.module_sign{float:left;text-align:left;padding:5px 0 0 15px;font-weight:bold;}
.module_more{float:right;font-weight:normal;padding:5px 10px 0 10px;margin:0 0 0 0;}
.module_more a{line-height:15px;font-size:12px;}

.module_content{padding:5px 10px 0 10px;text-align:left;}

.module_footer{clear:both;height:1px;overflow:hidden;background-color:#cccccc;display:none}
.module_footer .l{float:left;}
.module_footer .r{float:right}
.index-widthkj{ width:1100px; margin:0 auto}

/*子栏目样式*/
.lanmupage .current_location{display:none}
.current_location{clear:both;text-align:left;height:35px;background: url(../images/site_icon.jpg) repeat-x left bottom;}
.current_location_1{float:right;padding:6px 20px 0 0;font-size:13px; color:#fff}
.current_location_1 a{color:#fff}
.current_location_2{float:left;padding: 1px 35px 2px 25px;font-size: 18px;font-weight:bold; color:#fff;line-height: 30px;}

.sublanmu_box{text-align:left;padding-bottom:10px;}
.sublanmu_content{padding:20px 20px;text-align:left;}
.sublanmu_content_introduct{line-height:2.0;font-size:1.1em; font-family:"微软雅黑"} /*自定义内容子栏目样式*/
.sublanmu_content_introduct h2{ color:#05c8db; font-size:18px; /*text-align:center; padding:30px 0*/}
.sublanmu_content_introduct p{/*margin-bottom:10px;*/min-height:10px; text-indent:2em; line-height:35px; color:#373737}
.content-text-nop p{ text-indent:0 !important; /*padding-left:20px;*/}
.content-text-blodp{ font-size:16px; padding-top:30px; font-weight:bold;}
.sublanmu_content_introductnop{line-height:2.0;font-size:1.1em; font-family:"微软雅黑"} /*自定义内容子栏目样式*/
.sublanmu_content_introductnop h2{ color:#05c8db; font-size:18px; /*text-align:center; padding:30px 0*/}
.sublanmu_content_introductnop p{/*margin-bottom:10px;*/min-height:10px;  line-height:35px; color:#373737}

.sublanmu_page{clear:both;text-align:center;margin:50px 0 10px 0;font-size:12px;font-family:宋体;}
.sublanmu_page a{vertical-align:middle;zoom:1;height:15px;line-height:15px;padding:4px 5px;border:1px solid #cccccc; margin:0 5px;}
.sublanmu_page a:hover{ background:#d2002e; color:#fff;}
.sublanmu_page span.c{padding:4px 5px;font-weight:bold;border:1px solid #cccccc; background:#d2002e; color:#fff;}
.sublanmu_page span{vertical-align:middle;zoom:1;height:15px;line-height:15px;padding:4px 5px;}



.sublanmu_pn{font-size:13px;margin:15px 0 5px 0}
.sublanmu_pn li{color:#D33506}

/*评论*/
.comments_box{text-align:left;border:1px solid #cccccc;margin:10px 0 10px 0;}
.comments_box .title{padding:2px 0 0 10px;height:20px;font-weight:bold;background-color:#ececec}
.comments_box ul li{padding:5px 0 5px 25px;}
.comments_box .textarea{width:520px;height:100px;border:1px solid #cccccc;border-color:#000000 #cccccc #cccccc #000000;}

.comments_list{padding:5px 0 0 0;border:0px solid #cccccc;overflow:hidden}
.comments_list .title{display:block;padding:2px 0 3px 5px;height:18px;width:100%;font-weight:bold;}
.comments_list .item{clear:both;margin:0 0 10px 0;overflow:hidden}
.comments_list .header{padding:3px 0 0 10px;height:22px;background-color:#eeeeee}
.comments_list .header .floornum{font-size:12px;font-style:Italic;font-weight:bold}
.comments_list .header .left{float:left}
.comments_list .header .right{float:right;padding-right:10px}
.comments_list .quote{display:block;color:#999999;padding:5px 5px 5px 10px;border:1px solid #ececec}
.comments_list .content{padding:5px 5px 5px 15px}
.comments_list .reply{background:url(public/reply.gif) no-repeat 5px 5px;border:1px dashed #cccccc;padding:2px 5px 2px 25px;margin:2px 0 5px 0;color:#D33506}

.comments_page{clear:both;vertical-align:middle;text-align:right;background-color:#ffffff;margin:10px 0 10px 0;font-family:宋体;}
.comments_page a{height:15px;line-height:15px;vertical-align:middle;zoom:1;padding:2px 8px 2px 8px;border:1px solid #cccccc;font-size:12px}
.comments_page span{height:15px;line-height:15px;vertical-align:middle;zoom:1;padding:2px 5px 2px 5px;font-size:12px}
.comments_page span.c{vertical-align:middle;padding:2px 3px 2px 3px;font-weight:bold;font-size:12px;}

/*bottom样式*/
.bottom_box{clear:both;padding:0 0 0 0;border:0 solid #666666;margin:5px 0 5px 0;text-align:left;width:100%;color:#999; background:url(../images/bottombg.png) repeat-x left top;}
.bottom_box a{color:#fff}
.bottom_box a:hover{color:#fff; text-decoration:underline}

/*登陆界面*/
.loginbox_item{height:20px;padding:0 0 0 0;padding:0 5px 5px 0;text-align:left;font-size:9pt;}
.loginbox_textbox{width:100px;height:15px;border:0 solid #cccccc;border-width:1px 1px 1px 1px}
.loginbox_textbox_yzm{width:40px;height:15px;border:0 solid #cccccc;border-width:1px 1px 1px 1px}
.loginbox_submit{width:90px;height:20px;border:0 solid #333333;border-width:0 1px 1px 0;background-color:#dddddd;cursor:pointer;}
a.logined_href:link{font-size:9pt;color:#FF0000;text-decoration:underline}
a.logined_href:visited{font-size:9pt;color:#FF0000;;text-decoration:underline}
a.logined_href:hover{font-size:9pt;color:#FF0000;text-decoration:underline}


/*其他样式*/
.textarea{border:1px solid #cccccc;border-color:#000000 #cccccc #cccccc #000000;}
.button{width:55px;font-size:9pt;height:19px;cursor:pointer;background-image:url(public/button.gif);background-position: center center;border-top: 0px outset #eeeeee;border-right: 0px outset #888888;border-bottom: 0px outset #888888;border-left: 0px outset #eeeeee;padding-top: 2px;background-repeat: repeat-x;}
.tb{border:1px solid #cccccc;border-color:#000000 #cccccc #cccccc #000000;}
.bt{height:22px;width:70px;font-size:9pt;background-image:url(public/bt.gif);padding-top:2px;cursor:pointer;border-width:0px;}


/*主页样式*/
.index-zxkbxx{ margin-top:10px; height:120px;}
.index-zxkbxx h2{ font-size:13px; color:#0371b5; line-height:40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-zxkbxx h2 a{ color:#0371b5}
.index-zxkbxx p{ text-align:left; color:#333333;/*overflow: hidden;white-space: nowrap;text-overflow: ellipsis;*/ height:80px; line-height:20px;}
.dhys-half{ float:left; width:50%;}
.half-left{ text-align:left}
.half-right{ text-align:right;background:url(../images/half-right.jpg) right bottom no-repeat; height:100%;}
.index-dhys{ margin-top:20px; height:330px;}
.index-dhys ul li{ padding-bottom:8px; text-align:center;}
.index-eplanjj{ padding-top:20px; height:430px;}
.index-eplanjj p {text-align: left;color: #000;padding-bottom: 10px; padding:5px 20px}
.index-eplanjj h2{ text-align:left; color:#000; padding:10px 20px;}
.xupj-listulspanleft{ float:left;padding-right: 20px;}
.index-xypj{ margin-top:40px; height:280px;}
.xupj-listulspanright {}
.xupj-listulleft{ float:left;padding-left:10px; padding-right:20px;}
.xupj-listulright { float:left; padding-left:20px; padding-right:10px;}
.xupj-listul h2 {color: #000; line-height:25px; padding-bottom:10px;}
.xupj-listul li{ padding-bottom:40px !important;}
.xupj-listul{ text-align:left}
.xupj-listul p{ padding-bottom:10px;}
.xypj-ckxqlink{ background:#027cc5; color:#fff; padding:5px 15px;}
.xypj-ckxqlink:hover{ color:#fff}
.gydh-left{ float:left; width:540px;}
.gydh-left img{/* float:left; padding-right:20px;*/}
.gydh-left p{ text-align:left; color:#333333;/* padding-bottom:10px;*/ padding-right:10px; line-height:35px;}
.gydh-right{ float:left; width:540px; margin-left:40px;}
.gydhleft-text {padding-top:20px;min-height: 150px; padding-left:5px; padding-right:5px;}
.gydhright-text {/*padding-top: 20px;*/}
.gydh-xw_4{border-bottom:1px #0465a0 solid;/*width:530px;*/color:#0064D4;}
.gydh-xw_4r{border-bottom:1px #0465a0 solid/*;width:540px;*/color:#0064D4; text-align:left;}
.gydh-more{ float:right}
.gydh-more a{color: #0465a0;text-decoration: underline;}
.index-gydh { clear:both; display:block; margin-top: 30px;}
.cjwt-listul h2{ text-align:left; color:#000; font-size:15px; width:100%;margin-bottom: 10px;}
.cjwt-listul h2 a{ color:#333333}
.cjwt-listul p a{color:#333333}
.cjwt-listul a:hover{color:#05c8db;}
.cjwt-listul p{ text-align:left; width:100%}
.cjwt-listul li{border-bottom:1px dotted #cccccc;padding-top: 16px;}
.ask{ background:#ff6600; width:20px; height:20px; text-align:center; color:#fff; font-size:13px; font-weight:normal; margin-right:10px; float:left}
.answer{ background:#003b8d; width:20px; height:20px; text-align:center; color:#fff;font-size:13px; margin-right:10px;float:left;margin-bottom: 10px;}
.yq-link{ width:100%; background:url(../images/yqlj.jpg) repeat-x left top; padding-top:30px; padding-bottom:20px; display:block; clear:both;}
.link-contain{ width:1100px; margin:0 auto; height:100px;}
.link-leftlogo{ float:left; width:150px; margin-right:30px;}
.link-leftlogo img{ margin-top:20px;}
.link-listul{ float:left; width:920px;padding: 35px 0;}
.link-listul ul li{ float:left; text-align:center; width:102px; line-height:30px;}
#top-dl{ float:right; margin-left:20px;}
.forminputa input{ margin-left:10px; border:1px solid #a8cde9; width:170px; height:24px;}
.forminputa{ margin-bottom:10px; text-align:left}
.forminputb{ text-align:left}
.forminputb input{ margin-right:3px;}
.top-link{background:url(../images/toplinkbg.jpg) repeat-x left top; height:31px; width:100%; line-height:31px;}
.toplink-width{ width:1100px; margin:0 auto}
.welcome-text{ float:left}
.topright-link{ text-align:right}
.rx-tel{ padding:10px 0 0; border-top:3px solid #05c8db;}
.proudcts-listul1 li{ width:260px; float:left; margin-right:20px; margin-bottom:30px}
.proudcts-listul1 li p{ padding:0 5px}
.proudcts-listul1 li img{ padding-bottom:15px;}
.listul1-title{ font-size:14px; font-weight:bold}
.listul1-last{ margin-right:0 !important}
.zxsq-img {float: right;margin-top: 60px;}
.listul1-titleborder{ padding-bottom:10px; border-bottom:1px solid #cecccc}
.cjwt-listul p {line-height: 25px;}


/*tab 切换*/
#tab{position:relative;}
#tab .tabList ul li{
	float:left;
	color: #454545;
	width:130px;
	text-align:center;
/*	margin-left:-1px;
*/	position:relative;
	cursor:pointer;
	height:34px; line-height:34px;
	background:#dedede;
	font-size:18px;
	font-weight: bold;
font-family: "Microsoft YaHei";
}
#tab .tabCon{
	width:770px; height:415px;
	position:absolute;padding-top: 10px;
}
#tab .tabCon div{
	padding:10px 5px;
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
}
#tab .tabList li.cur{
background:#05c8db;
color:#fff;
}
#tab .tabCon div.cur{
	opacity:1;
	filter:alpha(opacity=100);
}


/*更改样式*/
.tabList {
height:34px;border-bottom: 1px #0465a0 solid;margin: 0 auto;
clear: both;
overflow: hidden;
border-bottom: 1px #05c8db solid;
/*background: url(../images/sy_con_1bga.png) repeat-x;*/
/*margin-top: 20px;
*/}
.tabListnoborder{ border-bottom:3px solid #4689db !important; border:0;background:#fff; height:29px;}
#tab .tabListnoborder ul li{ color:#fff !important; height:29px; line-height:29px; font-size:15px;background: url(../images/index-titlebga.png) repeat-x left center !important;}
#tab .tabListnoborder  li.cur{background: url(../images/index-titlebgb.png) repeat-x left center !important;}
.navtop-lispan{background: url(../images/topnavspan.png)  no-repeat center center; float:left; width:2px; height:45px; padding:0 3px;}
.xsj-divcon{ width:auto; height:10px; margin:0 auto}
.content-mainrn {
border: 1px solid #c1c1c1;
width: 1100px;
margin: 0 auto;
border-top: 0;
}
.contenthalf-mainrn {
/*border: 1px solid #c1c1c1;*/
/*width: 530px;*/
/*margin: 0 auto;
*/border-top: 0;
}
.proudcts-listul li{ float:left; width:186px; padding-bottom:10px; margin-right:18px; margin-bottom:20px;}
/*.proudcts-listul li img{ border:1px solid #e0e0e0;}*/
.proudcts-listul li img:after{ content:url(../images/index-dt1af.png)}
.proudcts-listul li p{ padding:0 15px; overflow:hidden; height:18px;}
.products-ckxq{ color:#8cc63e; text-decoration:underline}
.proudtcs-lastli{ margin-right:0 !important;}
.index-mdyshalfl{ width:500px; float:left; margin:0 auto;padding:10px 20px 30px}
.index-mdyshalfr{ width:500px;  margin:0 auto; float:right;padding:10px 20px 30px;}
.mdys-h2{ color:#06326e;font-family:"微软雅黑"; font-size:26px; text-align:left; padding-left:75px; height:32px;}
.mdys-oneh2{background: url(../images/sy_1.png)  no-repeat left bottom; height:68px; }
.mdys-twoh2{background: url(../images/sy_2.png)  no-repeat left bottom;height:68px; }
.mdys-threeh2{background: url(../images/sy_3.png)  no-repeat left bottom;height:68px; }
.mdys-forthh2{background: url(../images/sy_4.png)  no-repeat left bottom;height:68px; }
.mdys-fiveh2{background: url(../images/sy_5.png)  no-repeat left bottom;height:68px; }
.index-mdys {height: 1550px; padding:10px;}


.mdys-span{ color:#b5b5b5; font-family:"微软雅黑";font-size:18px;text-align:left; padding-left:75px; float:left}

.mdys-ullist{ text-align:left; padding:20px;}
.mdys-ullist li{ background:url(../images/site_icon.gif)  no-repeat left top; padding-left:15px; margin-bottom:10px; color:#333333; line-height:30px;}
.index-xm{ width:270px; float:left; margin-right:10px;}
.index-kh{ width:810px; float:right; margin-left:10px;}
.index-xmtext{ padding:10px 20px; text-align:rleft}
.index-xmtext p{ text-align:left; padding-bottom:10px; color:#333333}
.index-xmtext p a{color:#171717}
.index-xmtext p a:hover{ text-decoration:underline}
.index-khtext{ padding:10px 20px;}
.kh-top img{ float:left; padding:0 50px 10px 10px;}
.kh-top p{ text-align:left; color:#333333; line-height:35px; padding-right:20px;}
.kh-top {height: 170px; width:100%; padding-top:10px;}
.index-xmykh {height: 470px;margin-top: 20px; overflow:hidden}

/*产品页面style*/
.product-cplist {padding-top: 5px;}
.cp-list{ width:50%; float:left}
.cp-listleftimg{ float:left; margin-right:20px; height:190px; overflow:hidden; padding-top:20px; padding-bottom:20px;}
.cp-listleftimg img{ width:177px; height:184px;}
.cp-listlefttext{ float:left; text-align:left; width:180px; height:190px; overflow:hidden; font-family:"宋体"; padding-top:20px; padding-bottom:20px;}
.cp-listlefttext p{ text-align:left; text-indent:0; padding:0 ; margin:0; line-height:22px;}
.cp-listlefttext p a{ background:#03c3d6; color:#fff; padding:4px 10px;}
.cplist-h2{ color:#014897; font-size:15px !important; padding:0 0 5px;}
.cp-listul li{background:url(../images/cp-listul.gif)  no-repeat left top; padding-left:15px;}

/*产品详情页面*/
.cpxxmain-left{ float:left; width:360px;}
.cpxxmain-left img{ width:320px; height:320px; padding:0 20px}
.cpxxmain-right{ float:left; width:350px; padding-left:20px;}
.cpxx-main {padding-top: 30px; height:330px;}
.content-text-cpxxp{font-size: 16px;font-weight: bold; padding-bottom:10px;}
.content-text-cpxxp a{ color:#05c8db; text-decoration:underline}
.cpxxmain-right p{ text-indent:0; line-height:25px}
/*.cpxx-bottomp{ padding-top:30px;}*/
.cpxx-topp{ padding-top:15px;}
.content-text-cpxxbgp{ font-weight:bold; padding-top:30px;}
.cpxx-bottomul li{}
.notenp p{ text-indent:0 !important}
.cpxx-textmain {padding-top: 20px;}

/*解决方案*/
.jjfa-right p a{ background:#0653ba; color:#fff; padding:4px 10px;}
.jjfa-right p{ width:460px; height:88px;text-align:left; text-indent:0; padding:0 ; margin:0; line-height:22px;overflow:hidden; text-overflow:ellipsis;}
.jjfa-left {float: left;margin-right: 20px;overflow: hidden;padding-bottom: 20px;}
.falist-own{ padding:30px; height:145px}
.jjfa-right {float: left;}

/*登录注册表单样式*/
#dl-form{ width:540px; margin:100px auto 0;}
#zc-form{ padding:50px;}
.zc-table{ width:400px; margin:0 auto; color:#000;}
.zc-table td{ padding-bottom:15px;}
.zc-table td input{ width:250px; height:25px;}
.zctable-lbtd{text-align:right;text-justify:inter-ideograph; width:80px; padding-right:20px;}
.btn-dlzc{background:url(../images/btnbg.png) repeat-x left bottom; color:#fff; height:32px !important; width:100px !important; text-align:center; font-weight:bold; margin:0 10px;}

.dl-table td{ padding-bottom:10px;}
.dl-table td input{ width:200px; height:25px;}
.dl-table td input[type="text"],input[type="password"]{ padding-left:5px;}
.dl-left{ float:left; padding-right:20px; border-right:1px solid #E4E2E2; width:245px;}
.dl-right{ float:left; padding-left:20px; width:245px;}

/*客户服务*/
.khfu-tab{ text-align:center; margin-top:20px;}
.khfu-tab thead th{ background:#bdbdbd}
.khfu-tab thead th,.khfu-tab tbody td{ border-left:2px solid #F6F3F5; border-right:2px solid #F6F3F5; border-bottom:2px solid #fff;padding: 5px 10px; font-weight:bold}
.khfu-tab tbody tr:hover{ background:#eeeaea}
.khfu-tab tbody tr{ background:#f7f7f7}

/*图片循环滚动*/
/*product*/
.product{ width:1100px;margin-top:15px;}
.product h2{ float:left; background:url(../images/index_39.jpg) no-repeat 0 bottom; height:40px; width:998px; line-height:35px; font-size:14px; color:#333;}
.product h2 i{ width:105px; text-align:center; color:#fff; float:left;}
.product h2 span a{ color:#666; padding-right:10px; font-weight:400; font-size:12px;}
.pro{ float:left;  background:#fff; height:145px; width:1098px;border-top:none; margin-left:1px;}
.cardmain{width:1080px;  overflow:hidden; margin:5px 0 0 8px;  }
.cardmain .prev{ background:url(../images/pro_51.png) no-repeat; width:23px; height:50px; float:left; margin-top:50px; cursor:pointer;}
.cardmain .next{ background:url(../images/pro_54.png) no-repeat; width:23px; height:50px; float:right;margin-top:50px;cursor:pointer; }
.cardmain .img-list{ width:1030px; float:left; overflow:hidden; margin-top:5px; }
.cardmain .prevb{ background:url(../images/pro_51.png) no-repeat; width:23px; height:50px; float:left; margin-top:50px; cursor:pointer;}
.cardmain .nextb{ background:url(../images/pro_54.png) no-repeat; width:23px; height:50px; float:right;margin-top:50px;cursor:pointer; }
.cardmain .img-listb{ width:1030px; float:left; overflow:hidden; margin-top:5px; }
.img-listb ul{ width:9999px;}

.img-list ul{ width:9999px;}
.cardmain ul li{ width:184px; float:left; overflow:hidden; margin-left:19px;}
.cardmain ul li img{ margin:0 auto; display:block;border:1px solid #f2f2f2;}
.cardmain ul li span{ display:block; text-align:center; line-height:30px; width:200px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-size:12px;}
.cardmain ul li span a{ color:#333;}
.cardmain ul li span a:hover{ color:#0570A7; text-decoration:underline;}

/*其他样式新增*/
.nav_box_menuother{background:url(../images/otnerlist.jpg) repeat-y center top;border:1px solid #e5e5e5; padding:2px;}
.nav_titleother{height:35px; line-height:35px;text-align:left;cursor:pointer;overflow:hidden;font-size:18px; font-weight:bold;font-family:"Microsoft YaHei";color:#fff;position:relative;background: url(../images/site_icon.jpg) repeat-x left bottom;}
.nav_menuother {
margin: 0;
text-align: left;
font-family: "Microsoft YaHei";

}
.nav_menuother li{clear:both;text-align:left;padding:0px 0 1px;height:42px;line-height:42px;font-size:14px; border-bottom:1px solid #dfdfdf; margin:0 15px;}

.nav_menuother li a{line-height:28px;color:#434343;height:42px;line-height:42px; display:block;background:url(../images/othera.png) no-repeat center center ; padding-left:38px;padding-right: 10px;overflow: hidden;}
.nav_menuother li a:hover{background:url(../images/otherah.jpg) no-repeat center center ;display:block; color:#03c3d6}
.nav_menuother li a.current{color:white;}
#first-otherlist a{background:url(../images/otherah.jpg) no-repeat center center ;display:block; color:#03c3d6;}
.nav_menuother li ul{background:#173070;color:white;}
.nav_menuother li ul li{text-align:left;background-image:none;border:1px white solid;border-right:none;border-left:none;text-align:center;margin:0px;padding:0px;}
.nav_menuother li ul li a{display:inline;height:42px;line-height:42px;}
.nav_menuother li ul li a.current{color:white}

.nav_menuother ul li ul li ul{padding:0 0 0 15px;}
.nav_menuother ul li ul li span.node{float:left;height:42px;width:15px;background:url(../images/node_open.gif) no-repeat 0 0;cursor:pointer;}
.nav_menuother ul li ul li span.node_close{float:left;height:42px;width:15px;background:url(../images/node_close.gif) no-repeat 0 0;cursor:pointer;}
.nav_menuother ul li ul li span{float:left;height:42px;width:15px;display:none;}
.ny_lx_othera{ margin-top:30px;background:url(../images/lxwmbg.jpg) no-repeat center top;border:1px solid #e5e5e5; padding:2px;}
.kj_other {padding: 0 20px;}
.kj_other li{ line-height:27px;}
.kj_other li a{ text-decoration:underline}
.contact-leftmap {
float: left;
width: 450px;
padding-right: 20px;
}
.contact-right {
float: left;
width: 250px;
}
.focusonbtn:focus{ background:#05c8db; border:none; color:#fff;}
.focusonbtn{ width:130px;height: 34px;line-height: 34px;background:#dedede; border:none; color:#fff;font-size: 18px;font-weight: bold;font-family: "Microsoft YaHei";color: #454545;}
.firstdivf{background:#05c8db; border:none; color:#fff;}

/*在线应聘*/
#zxyp-form p{ margin-bottom:5px; margin-top:8px;}
/*#zxyp-form p label {margin-top: 4px;margin-right: 8px;display: block;float: left;}*/
.jqtranformdone.jqTransformInput{ margin-left:5px;margin-right:10px; line-height:22px;}
#zxyp-form textarea {width: 700px;height: 70px;}